# LICENSE

This Avid Developer Toolkit Evaluation License Agreement (the &quot;Agreement&quot;) is by and between Avid Technology, Inc. (&quot;Avid&quot;) and you, or the individual, company or other entity that you represent (&quot;Licensee&quot; or &quot;You&quot;).  If you are entering into this Agreement on behalf of a company or other entity, you represent and warrant that you have authority to bind such company or other entity to this Agreement.

By downloading and/or using the SDK (as defined below), you unconditionally consent and agree to be bound by and a party to this Agreement.

##**1. Definitions**.

- **1.1.**&quot;Avid Product&quot; means the Avid product or products for which the SDK is intended.

- **1.2.**&quot;Control&quot; means the possession, directly or indirectly, of the power to direct or cause the direction of the management and policies of You, whether by contract or through the ownership of voting securities, including, without limitation, the ownership of more than fifty percent (50%) of the equity, partnership or similar interest in You.

- **1.3.**&quot;Documentation&quot; means written materials accompanying the SDK, including but not limited to specifications, application programming interface (&quot;API&quot;) information, file format documentations, and recommendations for usage.

- **1.4.**&quot;Sample Code&quot; means sample reference application(s), illustrating use of the SDK.

- **1.5.**&quot;SDK&quot; shall mean the Avid Developer Toolkit Documentation and SDK Software.

- **1.6.**&quot;SDK Software&quot; shall mean Avid&#39;s API, header files, library files, DLLs, Sample Code and applications that make up the SDK.

##**2. Evaluation License Grant**.  
Subject to the terms and conditions of this Agreement, Avid grants to You a worldwide, cost-free, temporary, nontransferable, nonexclusive, revocable license, without the right to sublicense to use the SDK solely for the purpose of evaluating the SDK in order to determine whether You wish to enter into negotiations with Avid for a future agreement related to the SDK, without any obligation upon either party to engage in any such future negotiations or enter into any future agreement.  No license to develop, distribute or sell any product using the SDK is granted hereunder.

##**3. Support**.  
Avid is under no obligation to provide any support for or respond to any inquiries regarding the SDK Software.  Nonetheless, Avid may, in its sole discretion, respond to inquiries regarding the SDK Software or provide to You additional information relating to the SDK Software, via whatever method that Avid deems acceptable (&quot;Future Information&quot;).  All Future Information provided by Avid in whatever format (including but not limited to oral, written, electronic, or printed) shall also be deemed to be part of the SDK for the purposes of this Agreement.  This Agreement also applies to any future version of the SDK provided to You in the absence of any agreement for that future version.

##**4. Protection of Avid Confidential Information**.  
You acknowledge that the SDK is proprietary and contains confidential information belonging to Avid or its suppliers (&quot;Confidential Information&quot;). You shall use the Confidential only for the purposes set forth in Section 2 and protect the confidentiality of the Confidential Information with at least the same degree of care as You use to protect the confidentiality of your own confidential information, but in no event less than reasonable care. You shall restrict access to the Confidential Information to your employees or consultants who are each directly engaged in the performance of this Agreement and who are each contractually bound to protect the Confidential Information in accordance with this Agreement. You shall promptly notify Avid in writing of any use or disclosure in violation of this Agreement. You acknowledge that the use or disclosure of the Confidential Information in any manner inconsistent with this Agreement will cause Avid irreparable harm.  In addition to the injunctive relief provided in Section 12, Avid will have the right to recover from You the amount of all such damages or expenses (including attorneys&#39; fees and expenses) incurred by Avid in connection with such use or disclosure.

##**5. Proprietary Rights.**  
This Agreement is a license and is not a sale of the SDK Software, or any copy thereof. Avid (and/or its suppliers or licensors) retains all rights, title, interest and ownership of the SDK Software, including patents, copyrights, trademarks and proprietary rights applicable thereto, and all copies, regardless of the form or media on or in which the original or any copy may exist.  You will include and will not alter or remove any copyright, patent, trade secret, proprietary and/or other legal notices contained on or in the SDK Software, and any copy of an item, or portion thereof, of the SDK Software made by You for any reason shall contain the same proprietary notice as currently appearing on that item.  You shall not use any trademark of Avid without prior written consent.

##**6. No Reverse Engineering**.  
You shall not, directly or indirectly, reverse engineer, decompile, or disassemble the SDK Software.

##**7. U.S. Government End Users**.  
If any software or documentation is acquired by or on behalf of the United States Government, the U.S. Government agrees that such software or documentation is &quot;commercial computer software&quot; or &quot;commercial computer software documentation&quot; and that absent a written agreement to the contrary, the U.S. Government&#39;s rights with respect to such software or documentation are limited by the terms of this License Agreement, pursuant to FAR § 12.212(a) and/or DFARS § 227.7202-1(a), as applicable.

##**8. Disclaimer of Warranty by Avid**. 
YOU ACKNOWLEDGE BY ENTERING INTO THIS AGREEMENT THAT AVID HAS NOT PROVIDED AND EXPRESSLY DISCLAIMS ANY WARRANTIES, TERMS OR OTHER CONDITIONS AS TO THE PERFORMANCE, CORRECTNESS, FUNCTIONALITY OR SUITABILITY OF THE SDK OR ANY RESULTS OBTAINED FROM IT, ITS USE, TITLE, QUALITY, QUIET ENJOYMENT, MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE OR ITS NON-INFRINGEMENT OF THIRD PARTY&#39;S RIGHTS.  THE SDK IS PROVIDED &quot;AS IS&quot; AND AVID EXPRESSLY DISCLAIMS ANY WARRANTIES, TERMS OR OTHER CONDITIONS, WHETHER EXPRESS OR IMPLIED (BY LAW, CUSTOM OR OTHERWISE), INCLUDING, BUT NOT LIMITED TO, ANY IMPLIED WARRANTIES OF MERCHANTABILITY, SATISFACTORY QUALITY OR FITNESS FOR A PARTICULAR PURPOSE, WITH RESPECT TO THE SDK.  AVID DOES NOT WARRANT THAT THE USE OF THE SDK WILL BE UNINTERRUPTED OR ERROR-FREE.  THE ENTIRE RISK AS TO THE USE, QUALITY AND PERFORMANCE OF THE SDK IS WITH YOU OR YOUR END USERS. THIS SECTION SHALL APPLY TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW.  THIS DISCLAIMER IS AN ESSENTIAL PART OF THIS AGREEMENT.

##**9. EXCLUSION OF DAMAGES**.  
YOU AGREE THAT AVID SHALL NOT BE LIABLE FOR ANY LOSS OR DAMAGE THAT MAY ARISE IN CONNECTION WITH THE FURNISHING, PERFORMANCE OR USE BY YOU OF THE SDK, INCLUDING WITHOUT LIMITATION, ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, ECONOMIC, PUNITIVE, OR CONSEQUENTIAL DAMAGES OR ANY LOSS OF PROFIT ARISING FROM OR RELATING TO THE SDK EVEN IF AVID HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. IF YOU ARE DISSATISFIED WITH THE SDK, OR WITH THIS AGREEMENT, YOUR SOLE AND EXCLUSIVE REMEDY IS TO DISCONTINUE USING THE SDK AND TERMINATE THIS AGREEMENT.  THIS SECTION SHALL APPLY TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW.

##**10. Choice of Language / Choix de Langue**.
The parties confirm that they have each requested that this Agreement and any related documents be drawn up in the English language.  _Les parties aux présentes confirment que chacune d&#39;elles a exigé que cette convention et tous les documents s&#39;y rattachant soient rédigés en anglais._

##**11. Indemnification**. 
You shall indemnify, hold harmless, and defend Avid, its directors, officers, affiliates, employees and agents, from and against any claims or lawsuits (including reasonable attorneys&#39; fees), that arise from or relate to (1) Your use of the SDK; or (2) Your breach of Your obligations in Section 4 (Protection of Avid Confidential Information).

##**12. Injunctive Relief**.  
You acknowledge that Your breach of this Agreement would cause irreparable harm to Avid for which a remedy at law would be inadequate.  Accordingly, You agree that, in the event of such a breach, Avid shall be entitled to injunctive relief, without being required to post a bond, in addition to all other remedies that may then be available.

##**13. Term**.

- **13.1. Evaluation License Term.**  This Agreement shall remain in effect for a period of ninety (90) days following download of the SDK.  Either party may terminate this Agreement at any time, for any reason, effective immediately upon notice to the other party.  Avid may, at your request, extend the term by written notice in its sole discretion.

- **13.2. Termination or Expiration.**  Upon termination or expiration of this Agreement, You must immediately:

    - 13.2.1.return the original SDK to Avid;
    - 13.2.2.destroy all copies of the SDK created by You; and
    - 13.2.3.cease copying and distributing the SDK Software or any modifications to the SDK Software.

##**14. Export.** 
You acknowledge that the SDK is subject to U.S. export jurisdiction. You agree to comply with all applicable international and national laws that apply to the SDK, including the U.S. Export Administration Regulations, as well as end-user, end use, and destination restrictions issued by U.S. and other governments.

##**15. Choice Of Law.** 
This Agreement shall be construed and enforced in accordance with the laws of the Commonwealth of Massachusetts, U.S.A., without regard to conflict of laws rules that would cause the laws of any other jurisdiction to apply. The parties agree that the exclusive venue for disputes regarding any breach or for the enforcement of this Agreement shall be the state or federal courts in and of the Commonwealth of Massachusetts, and each of the parties submits to the exclusive jurisdiction of such courts.  Notwithstanding the foregoing, Avid reserves the right to seek equitable relief, such as an injunction, for the infringement of any trademark or copyright in whatever jurisdiction as may be appropriate. This Agreement will not be governed by (1) the United Nations Convention on Contracts for the International Sale of Goods; (2) the 1974 Convention on the Limitation Period in the International Sale of Goods (the &quot;1974 Convention&quot;); and (3) the Protocol amending the 1974 Convention, done at Vienna April 11, 1980.

##**16. Identification of Licensee.** 
You grant to Avid permission to use Your name and logo for marketing purposes, subject to Your prior consent, which shall not be withheld unreasonably.

##**17. Change of Control; Bankruptcy.** 
You shall notify Avid in the event of: (1) a change in the Control of Licensee; (2) the institution by or against Licensee of insolvency, receivership or bankruptcy proceedings or any other proceedings for the settlement of Licensee&#39;s debts; or (3) a general assignment for the benefit of creditors by Licensee.

##**18. General.**  
This Agreement shall constitute the complete and exclusive agreement between You and Avid with regard to the SDK.  For avoidance of doubt, the parties acknowledge that nothing in this Agreement is intended to supersede or terminate any separate confidentiality agreement that may be between them and that information exchanged between the parties pursuant to that confidentiality agreement shall continue to be protected in accordance with its own terms.  The terms and conditions of this Agreement shall not be modified unless both You and an authorized Avid representative execute a separate written instrument. If any provision of this Agreement is held to be unenforceable for any reason, such provision shall be reformed only to the extent necessary to make it enforceable and such decision shall not affect the enforceability of such provision under other circumstances and in other jurisdictions, or of the remaining provisions hereof under all circumstances. You acknowledge that You and Avid are independent entities, that You are not a representative, agent, employee, or partner of Avid, and that You have no authority to speak for or incur obligations on behalf of or bind Avid.  Any delay or failure by Avid to exercise any of its rights hereunder shall not constitute or be deemed a waiver or forfeiture of such rights.  Sections4 (Protection of Avid Confidential Information), 5 (Proprietary Rights), 6 (No Reverse Engineering), 8 (Disclaimer of Warranty by Avid), 9 (Exclusion of Damages), 10 (Choice of Language), 11 (Indemnification), 13.2 (Termination or Expiration), 15 (Choice of Law), and 18 (General), and all applicable definitions shall survive expiration or termination of this Agreement.